
text = '';


text += '<html>\n';

text += '<head>\n';
text += '<title>Constructors</title>\n';
text += '<link href="../kjsembed.css" rel="stylesheet" type="text/css">\n';
text += '</head>\n';

text += '<body>\n';
text += '<h1>Constructors</h1>\n';
text += '<hr>\n';

text += 'Object that scripts can create. This list includes objects\n';
text += 'defined by QWidgetFactory as well as those with custom bindings.\n';
text += '<ul>\n';


var hrefroot = 'jsref/';
var cons = constructors().sort();
for ( var i = 0; i < cons.length; i++ ) {
   text += '<li>';
   var href = cons[i].toLowerCase() + '.html';
   var name = cons[i];
   text += '<a href="' + hrefroot + href + '">' + name + '</a>\n';
}
text += '</ul>\n';
text += '<hr>\n';
text += '</body>\n';

text += '</html>';

println( text );

